@font-face {
  font-family: "ONIX Sans";
  src: url("/assets/fonts/DejaVuSans.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "ONIX Sans";
  src: url("/assets/fonts/DejaVuSans-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "ONIX Serif";
  src: url("/assets/fonts/DejaVuSerif.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "ONIX Serif";
  src: url("/assets/fonts/DejaVuSerif-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
